PHP kézikönyv
Előző |  | Következő

# add_assoc_string

add_assoc_string -- Add a string value to an assoc array

## Leírás

#include <zend_API.h>

int add_assoc_string ( zval* arg, char* key, char* str, int duplicate )

...

## Paraméterek

arg

  ...

key

  ...

str

  ...

duplicate

  ...

## Visszatérési értékek

...

Előző | Tartalom | Következő
add_assoc_string_ex | Fel | add_assoc_stringl_ex